<webobject name = "MainContainer">
  <webobject name = "FiltresContainer">
    <webobject name = "RechercherInvisible" />
    <table>
      <tbody>
        <tr>
          <td>UB</td>
          <td>CR</td>
          <td>Sous-CR</td>
          <td>Fournisseur</td>
          <td>Imputation comptable</td>
          <td>Liquidé par</td>
          <td>&nbsp;</td>
        </tr>
        <tr>
          <td><webobject name = "UBRecherche" /></td>
          <td><webobject name = "CRRecherche" /></td>
          <td><webobject name = "SsCRRecherche" /></td>
          <td><webobject name = "FournisseurPoup" /></td>
          <td><webobject name = "PcoNum" /></td>  
          <td><webobject name = "LiquideurPopup" /></td>  
          <td><webobject name = "BTSrch" /></td>
        </tr>
      </tbody>
    </table>
  </webobject>
  <webobject name = "ListeDepenses"> <webobject name = "LiquidationTbView" /> </webobject>
</webobject>